About

Fast and Easy Document Production

KI Systems was established in 1994 and is a local Microsoft Certified Solution Provider company. Its primary business focus is to provide consulting services and custom software solutions for the legal industry. KI Systems assists firms of all sizes, from the sole practitioner to the large corporate law firm. Its founding partners have been active in the legal industry for over 20 years.

KI Systems offers a variety of services to meet your needs:

Services:
System Analysis
Programming

Products:
Business Pak
Desktop Integration Products
Forms Pak
Pleading Paks
Remote Version of Address Book
Outlook Synchronizer
Numbering Tool
Metadata Tool

KI Systems, Inc.
9310 - 176th St. S.E.
Snohomish, Washington 98296-5028
USA

Tel: (425) 402-0791
Fax: (360) 668-9864
Internet: kisys@kisys.com
www.kisys.com

Visit our Tips and Tricks page for information on the Address Book, Templates, Macros and Word.


Numbering Tool

Topic Overview:

The Numbering Tool will help you with:

  • Using and Formatting Heading Styles

  • Creating Private Heading Styles
  • Inserting Table of Contents
  • Increasing/Decreasing Heading Levels
  • Inserting Style Separator
  • Stopping, Restarting and Continuing a Numbered List
  • Increasing/Decreasing Numbered List

Microsoft Word provides nine Heading Styles that can be modified by the user. The Numbering Tool helps you design "Outline Numbered" styles. Here is an example of the Outline Numbering schemes provided by Word:

Changes made using the Numbering Tool directly alter the heading styles; direct character or paragraph formatting should not be used in conjunction with the Numbering Tool. For example: avoid using Format, Font and Format Paragraph features when you want to modify a style. Use the Number Tool instead.

You can use Word's numbering feature to create numbered lists then use the Numbering Tool to Stop the numbering, Restart the numbering beginning with number one, or Continue a numbered list where you last left off. When text is inserted between numbered lists, the numbers are automatically adjusted to accommodate the new text. This Stop, Restart and Continue feature can also be used on Outline Numbering.

If you have purchased this tool, you will see the toolbar when you launch Word. If you do not see it, click on View, Toolbar, KI Systems - Numbering Tool. Like any other toolbar, it can be moved to anywhere on the screen that is convenient to you.

The Numbering Toolbar looks like this:

Apply:

Private Scheme

Public Schemes

Heading 1-9:

Using Customized Headings 1-9

Style Separator

Promote

Demote

Stop, Restart, Continue Numbering

Format Heading Style:

Using Word's Headings 1-9

Define Font Settings

Bold, Underline, Italic

Modify Numbering Scheme

Add and Remove Font Formatting to/from Number

Heading Paragraph Formatting

Decrease and Increase Options

Customize:

Private Schemes

Private Scheme Name and Description

Public Schemes

Public Scheme Name and Description

Table of Contents:

Insert TOC

Go to TOC

Update TOC


Enterprise Version

KI Numbering Tool - Enterprise Version for Office 2003. The Enterprise Version comes with 10 pre-defined public schemes and is implemented as a client-server application storing Public and Private Scheme information in KI System's SQL Server database. The Enterprise Version provides the ability to:

  • Apply Public Schemes to user documents

  • Create and Modify Private Schemes

  • Copy Public Schemes to a Private Schemes

  • Share Private Schemes with other users

  • Easily select and modify numbering scheme attributes on the fly

  • Easily create and update Table of Contents

  • Centrally administer Public and Private Schemes via the database

  • Create and modify available Public Schemes

  • Full Remote Version Integration

We can provide additional Public Schemes tailored to the firm's specific needs. KI System's Numbering Tool utilizes native Word functionality to perform numbering functions. This allows users to create schemes from any document - including documents that originate outside your firm. It also allows you to share documents with users who do not have KI Systems' Numbering Tool.

__________

See Also

Remote Version

Standard Version


Intro

Introduction to Help

KI Systems On-Line Help provides instructions and general information on the Word Customization you have purchased. If you elected to include additional features or make modifications to the Business Pak, Address Book, Forms Pak, or Pleading Paks, those changes may not be reflected in On-Line Help.

The following Help Topics are available:

Enterprise Version
Remote Version
Standard Version
Apply a Public Scheme
Apply a Private Scheme
Use Headings 1-9
Define Font Settings
Bold, Underline, Italic
Modify Numbering Scheme
Add/Remove Font Formatting from Numbers
Heading Paragraph Formatting
Decrease/Increase Options
Create a Private Scheme
Copy a Public Scheme to Private Scheme Library
Modify Private Scheme
Modify Private Scheme Name and/or Description
Create a Public Scheme
Modify Public Scheme
Modify Public Scheme Name and/or Description
Apply Heading 1-9
Style Separator
Promote
Demote
Stop, Restart, Continue Numbering
Insert Table of Contents
Update Table of Contents
Go To Table of Contents


Remote Version

The Enterprise Version is fully compatible with the Remote Version. "Going Mobile" allows you to take the firm's Public Schemes and your Private Schemes on the road. In Remote, you can Create and Edit Private scheme information and you can sychronize your Private schemes back to the network upon return.

  • Run the Cabsync.exe program located in the KI Systems folder of Program Files.

The following screen appears:

  • Click Update Database.

  • Click Go Mobile.

  • When the update is done, launch Word 2002.

  • Click on the Apply button in the Numbering Toolbar.

The following screen appears. Note the title bar indicates you are using the Remote Version:

Refer to the Apply Private and Apply Public schemes pages for further assistance.

Note: System administration of Public Schemes is not available while in remote.

  • When you are done working off-line, close Word.

  • Run the Cabsync.exe program located in the KI Systems folder of Program Files.

The following screen appears:

  • Click Update Database.

  • Click Go Network.

  • When the update is done, launch Word 2002.

Any changes to your Private Schemes will now be available for use while on the network. If you deleted any private schemes while using the Remote Version, you must delete them while using Network Version.

__________

See Also

Enterprise Version

Standard Version


Standard Version

KI Numbering Tool - Standard Version for Office 2003. The Standard Version comes with 10 pre-defined public schemes and is implemented as a stand-alone application on the user's workstation. The Standard Version provides the ability to:

  • Apply Public Schemes to user documents

  • Create and Modify Private Schemes

  • Copy Public Schemes to a Private Schemes

  • Share Private Schemes with other users

  • Easily select and modify numbering scheme attributes on the fly

  • Easily create and update Table of Contents

We can provide additional Public Schemes tailored to the firm's specific needs. KI System's Numbering Tool utilizes native Word functionality to perform numbering functions. This allows users to create schemes from any document - including documents that originate outside your firm. It also allows you to share documents with users who do not have KI Systems' Numbering Tool.

__________

See Also

Enterprise Version

Remote Version


Apply Public Schemes

Apply a Public Scheme

Public Schemes are created by the Systems Administrator and cannot be modified by the user. However, they can be used by all users who have the KI Systems Numbering Tool and can be copied to a user's Private Scheme Library where they can be edited by the user.

To Apply a Public Scheme

  • Click on the Apply button in the Numbering Toolbar. The following screen appears (the Private and Public menus have been expanded in this example:)

  • Highlight the Public Scheme you want to use and click Done.

If you had text in your current document formatted as Heading 1-9, the new scheme will be applied to it. If not, you will see the new Headings 1-9 in the Style box in Word's Formatting toolbar.

To Use the New Headings

  • Click on the Heading number in the Numbering Toolbar:

then enter text.

  • Click on the Heading number in Word's Style Menu, then enter text.

  • Press Alt+ the number corresponding to the Heading Style you want, then enter text. For example, press Alt+1 for Heading Style 1.

  • If the text already exists in the document, position the cursor to the first line for a Heading Style then select a Heading style as shown in one of the above three options.

__________

See Also

Copy Public Scheme for Private Use

Create a Public Scheme

Modify a Public Scheme

Modify a Public Scheme Name and Description


Apply Private Scheme

Apply a Private Scheme

The Systems Administrator can create numbering schemes that are available to all users who have the KI Systems Numbering Tool installed. Users may not alter these schemes but they can use them as well as copy them to their private scheme library. Each user, however, can create, edit and delete his or her own Private Schemes using the Customize feature.

In the Enterprise version, these schemes are stored in the database. In the stand-alone version, these schemes are stored in the registry for each user of the workstation. No schemes are stored in Word's Normal.dot template.

If you have not created a private scheme yet, please click here.

  • Click on the Apply button in the Numbering Toolbar.

The following screen appears (the Private and Public menus have been expanded in this example:)

  • Highlight the one you want to use and click Done.

If you had text in your current document formatted as Heading 1-9, the new scheme will be applied to it. If not, you will see the new Headings 1-9 in the Style box in Word's Formatting toolbar.

To Use the New Headings

  • Click on the Heading number in the Numbering Toolbar:

then enter text.

  • Click on the Heading number in Word's Style Menu, then enter text.

  • Press Alt+ the number corresponding to the Heading Style you want, then enter text. For example, press Alt+1 for Heading Style 1.

  • If the text already exists in the document, position the cursor to the first line for a Heading Style then select a Heading style as shown in one of the above three options.

__________

See also

Copy a Public Scheme for Private Use

Create a Private Scheme

Delete a Private Scheme

Modify a Private Scheme Name and Description

Modify a Private Scheme


Using Headings 1-9

Using Word's Headings 1-9

Topic Overview:

Microsoft Word provides nine Heading Styles that can be easily modified by the user. Once you have designed the styles for you firm, or rely on Word's default Heading Styles, you can use KI Systems' Numbering Tool to get the most out of the styles.

By default, Word's Headings look like this:

You can use these as they are or modify them to fit your needs.

To Use a Heading Style

  • Type the text for the heading.

  • In the Heading button area, click on a style, 1 - 9.

  • The text in that paragraph will appear in the style selected.

  • Press Enter and the next paragraph will return to the Normal style.


Define Font Settings

Microsoft Word provides nine Heading Styles that can be modified by the user. The Numbering Tool helps you design the "Outline Numbered" styles. Changes made using the Numbering Tool directly alter the heading styles; direct character or paragraph formatting should not be used in conjunction with the Numbering Tool. For example: avoid using Format, Font and Format Paragraph features when you want to modify a style. Use the Numbering Tool instead.

  • Click on Format Heading Style in the Numbering Toolbar.

The following menu appears:

  • Click on Define Font Settings.

The following screen appears:

  • Select the options you want then press OK.

The following screen appears:

  • To apply the formatting to all of the Headings, click in the Apply to All Heading Styles box.

  • To apply the formatting to specific Headings, select them in the Select Level(s) window.

  • From this screen, you can Add Font Formatting to Number even if that option was not selected in the prior menu.

  • Click Done when you are finished.

__________

See also

Add/Remove Font Formatting from number

Bold, Underline, Italic

Decrease/Increase Indenting

Heading Paragraph Formatting

Modify Numbering Scheme


Bold, Underline, Italic

When formatting heading styles, you may select Bold, Underline or Italic from the Format Heading Styles button. These formatting options are toggles in that if the text selected has bolded text, the bold will be removed. If it is not currently bold, bold will be applied.

  • Click on Format Heading Style in the Numbering Toolbar.

The following menu appears:

  • Select Bold, Underline or Italic from the menu.

The following screen appears:

  • To apply the formatting to all of the Headings, click in the Apply to All Heading Styles box.

  • To apply the formatting to specific Headings, select them in the Select Level(s) window.

  • To apply the formatting to the assigned number of the style, click Apply Font Formatting to Number.

__________

See also

Add/Remove Font Formatting from number

Decrease/Increase Indenting

Define Font Settings

Heading Paragraph Formatting

Modify Numbering Scheme


Modify Numbering Scheme

You may modify the number scheme for a heading style.

  • Click on Format Heading Style in the Numbering Toolbar.

The following menu appears:

  • Click on Modify Numbering Scheme.

The following screen appears:

This feature allows you to change, one heading at a time, the number format, the starting number, alignment, tab settings and placement. You can also add a prefix and/or suffix.

Make the appropriate changes for your scheme and press Done when you are finished.

__________

See also

Add/Remove Font Formatting from number

Bold, Underline, Italic

Decrease/Increase Indenting

Define Font Settings

Heading Paragraph Formatting


Add and Remove Font Formatting from Number

The alpha and numeric characters that are assigned to your numbered lists can be formatted the same as or different from the text entered for that numbered list.

Add Font Formatting to Number

If the text in the heading contains font formatting, you can add this formatting from the number or letter that precedes the heading information.

Remove Font Formatting from Number

If the text in the heading contains font formatting, you can remove this formatting from the number or letter that precedes the heading information.

  • Click on the Format Heading Style button in the Numbering Toolbox.

The following menu appears:

  • Click Add Font Formatting to Number or Remove Font Formatting from Number.

The following screen appears:

  • To apply the formatting to all of the Headings, click in the Apply to All Heading Styles box.

  • To apply the formatting to specific Headings, select them in the Select Level(s) window.

__________

See also

Bold, Underline, Italic

Decrease/Increase Indenting

Define Font Settings

Heading Paragraph Formatting

Modify Numbering Scheme


Heading Paragraph Formatting

There are several options for paragraph formatting from which to choose for your Heading Styles:

Center Paragraph | Text will be centered.
Left-Align Paragraph | Text will be left-aligned.
Justify Paragraph | Text will be justified.
Wrap Text to left Margin | Text will wrap to the left margin.
Keep Lines Together | This option informs Word not to break the paragraph between pages
Keep With Next | This option informs Word to not place a page break before the paragraph.

Paragraph Spacing Options:

Single Space Heading Styles | Paragraph will be single spaced.
Double Space Heading Styles | Paragraph will be double spaced.
1.5 Space Heading Styles | Paragraph will be spaced 1.5.

  • Click on Format Heading Style in the Numbering Toolbar.

The following menu appears:

  • Select a paragraph format from the menu.

For all of the paragraph formatting options except for paragraph spacing, the following screen appears:

  • To apply the formatting to all of the Headings, click in the Apply to All Heading Styles box.

  • To apply the formatting to specific Headings, select them in the Select Level(s) window.

If you select Single, Double or 1.5 paragraph spacing, the following screen appears:

  • To apply the formatting to all of the styles, click in the Apply to All Heading Styles box.

  • To apply the formatting to specific styles, click on the Heading name in the Select Level(s) box.

  • If you want space before and/or after the paragraph, enter those values in the appropriate boxes.

__________

See also

Add/Remove Font Formatting from number

Bold, Underline, Italic

Decrease/Increase Indenting

Define Font Settings

Modify Numbering Scheme


Decrease and Increase Options

Every paragraph in a numbered list can be indented in a variety of ways. You can decrease/increase: the number, the hanging indent or the entire paragraph:

Decrease Number Position | The character (alpha or numeric) preceding the heading text can be moved to the left (decreased) by an amount, in inches, determined by you.
Decrease Hanging Indent Position | If the style has a hanging indent, it can be moved to the left (decreased) by an amount, in inches, determined by you. If the style does not have a hanging indent, it will be created.
Decrease Entire Paragraph Position | The entire paragraph can be moved to the left (decreased) by an amount, in inches, determined by you.
Increase Number Position | The character (alpha or numeric) preceding the heading text can be moved to the right (increased) by an amount, in inches, determined by you.
Increase Hanging Indent Position | If the style has a hanging indent, it can be moved to the right (increased) by an amount, in inches, determined by you. If the style does not have a hanging indent, it will be created.
Increase Entire Paragraph Position | The entire paragraph can be moved to the right (increased) by an amount, in inches, determined by you.

  • Click on Format Heading Style in the Numbering Toolbar.

The following menu appears:

  • Select a decrease/increase option from the menu.

The following screen appears:

  • To apply the formatting to all of the Headings, click in the Apply to All Heading Styles box.

  • To apply the formatting to specific Headings, select them in the Select Level(s) window.

  • In the By this amount field, indicate, in inches, how much to decrease/increase the margin, hanging indent or number position.

__________

See also

Add/Remove Font Formatting from number

Bold, Underline, Italic

Define Font Settings

Heading Paragraph Formatting

Modify Numbering Scheme


Create a Private Scheme from Document

Create a Private Scheme From Your Document

If you have a numbering scheme that you use frequently, you can create a private scheme for storage and use it when needed. Or, if you have applied a public scheme to your current document and have modified it to fit your needs, you may save that scheme as well.

  • Open the document that contains the numbering style that you want to save as a private scheme.

  • Click on the Customize button in the Numbering Toolbar

The following screen appears:

By default, the Create New Private Scheme from your current document option is selected.

  • Provide a scheme name and description.

  • Click the Create Scheme button.

__________

See also

Apply a Private Scheme

Copy a Public Scheme for Private Use

Delete a Private Scheme

Modify a Private Scheme Name and Description

Modify a Private Scheme


Copy a Public Scheme for Private Use

Copy a Public Scheme

You can also copy an existing Public Scheme to your Private Scheme Library and edit it to fit your needs:

  • Click on the Customize button in the Numbering Toolbar.

  • Click on a public scheme. The Create Scheme button changes to Copy to Private:

  • Click on Copy to Private button.

A copy of the scheme is now in your Private Scheme Library, ready to use or edit.

Click here to modify a Private Scheme's name and description.

__________

See Also

Apply Public Scheme

Create a Public Scheme

Modify a Public Scheme

Modify a Public Scheme Name and Description


Modify Private Scheme to Contain Attributes from your Document

With a document open, apply the private scheme you want to edit:

  • Click Apply on the Numbering Toolbar.

The following screen appears (The Private and Public Scheme menus have been expanded in this example):

  • Click on the private scheme you want to apply to your document then click Done.

  • On a blank line or on existing text, select the Heading style from the style menu of Word's Formatting Toolbar that you want to edit.

  • Using the Format Heading Style button, make the changes you want to this heading.

  • An Apply to Heading window will appear. Select the appropriate headings or all of them, then click Done.

  • Repeat the steps above until all of the heading styles have been changed for that private scheme.

  • Click on the Customize button in the Numbering Toolbar and the following screen appears:

  • Select the scheme you want to include the changes.

  • Click the Edit the selected Private Scheme to include settings from your current document radio button.

  • Click Update Scheme.

Your private scheme has been changed and is now ready to use.

__________

See also

Apply a Private Scheme

Copy a Public Scheme for Private Use

Create a Private Scheme

Delete a Private Scheme

Modify a Private Scheme Name and Description


Modify Private Name and Description

Modify Private Scheme's Name and/or Description

  • Click on the Customize button in the Numbering Toolbar.

  • Click on the plus (+) sign next to the Private tree and your private schemes will appear:

  • Select the scheme you want to edit.

  • Click the Edit the selected Private Scheme Information only radio button.

  • Edit the Scheme Name and/or Scheme Description fields.

  • Click Done.

__________

See also

Apply a Private Scheme

Copy a Public Scheme for Private Use

Create a Private Scheme

Delete a Private Scheme

Modify a Private Scheme


Delete a Private Scheme

To Delete a Private Scheme

  • Click on the Customize button in the Numbering Toolbar.

  • Click on the plus (+) sign next to the Private tree and your private schemes will appear:

  • Select the scheme you want to delete.

  • Click the Delete Scheme button.

  • Click Done.

__________

See also

Apply a Private Scheme

Copy a Public Scheme for Private Use

Create a Private Scheme

Modify a Private Scheme Name and Description

Modify a Private Scheme


Create Public Scheme

Create a Public Scheme from your Document

In the Enterprise Version, if you are the Systems Administrator, the Numbering Toolbar will look like this:

The button available to you and not all users is the Customize Public button. Use this when you want to create, edit or delete Public Schemes to which all users have access.

If you have a numbering scheme that you use frequently, you can create a public scheme for storage and use it when needed. Or, if you have applied a public scheme to your current document and have modified it to fit your needs, you may save that scheme to the public library as well.

  • Open the document that contains the numbering style that you want to save as a public scheme.

  • Click on the Customize button in the Numbering Toolbar.

The following screen appears:

By default, the Create New Private Scheme from your current document option is selected.

  • Provide a scheme name and description.

  • Click the Create Scheme button.

__________

See Also

Apply Public Scheme

Copy a Public Scheme for Private Use

Modify a Public Scheme

Modify a Public Scheme Name and Description


Modify Public Scheme to Contain Attributes from your Document

With a document open, apply the public scheme you want to edit:

  • Click Apply on the Numbering Toolbar.

The following screen appears (The Private and Public Scheme menus have been expanded in this example):

  • Click on the public scheme you want to apply to your document then click Done.

  • On a blank line or on existing text, select the Heading style from the style menu of Word's Formatting Toolbar that you want to edit.

  • Using the Format Heading Style button, make the changes you want to this heading.

  • An Apply to Heading window will appear. Select the appropriate headings or all of them, then click Done.

  • Repeat the steps above until all of the heading styles have been changed for that private scheme.

  • Click on the Customize button in the Numbering toolbar and the following screen appears:

  • Select the scheme you want to include the changes.

  • Click the Edit the selected Public Scheme to include settings from your current document radio button.

  • Click Update Scheme.

The public scheme has been changed and is now ready to use.

__________

See Also

Apply Public Scheme

Copy a Public Scheme for Private Use

Create a Public Scheme

Modify a Public Scheme Name and Description


Modify Public Scheme Name and Description

  • Click on the Customize Public button in the Numbering Toolbar.

  • Click on the plus (+) sign next to the Public tree and the public schemes will appear:

  • Select the scheme you want to edit.

  • Click the Edit the selected Private Scheme Information only radio button.

  • Edit the Scheme Name and/or Scheme Description fields.

  • Click Done.

__________

See Also

Apply Public Scheme

Copy a Public Scheme for Private Use

Create a Public Scheme

Modify a Public Scheme


Applying Heading 1-9

There are a number of ways to apply a Heading Style to text:

  1. Click on the Heading number in the Numbering Toolbar:

then enter text.

  1. Click on the Heading number in Word's Style Menu, then enter text.

  2. Press Alt+ the number corresponding to the Heading Style you want, then enter text. For example, press Alt+1 for Heading Style 1.

  3. If the text already exists in the document, position the cursor to the first line for a Heading Style then select a Heading style as shown in one of the above three options.


Style Separator

Topic Overview

Styles are applied to paragraphs of text. This means that only one style can be assigned in one paragraph. This is unlike font styling which is assigned to individual characters in a paragraph.

There may be a time when two styles are needed within the same paragraph. The style is applied to all of the text until it encounters a paragraph mark. The way to assign a mixture of styles is to type the text and assign a heading, insert the Style Separator, then add the text to be formatted with a different style.

To Insert a Style Separator

  • Enter text and assign a Heading Style to it.

  • Click the Style Separator button [image] in the Numbering Toolbar.

  • A paragraph character will appear/

  • Type the text to be formatted with a different style.

  • Apply the style different from the text to the left.

Here is an example of mixing two styles, Heading three and Normal:

You can, of course, type in the text then apply character formatting to the individual words in the paragraph.

Note: When you mix styles in the same paragraph, the space before and space after will be set to zero.


Promote

Topic Overview

When using Heading Styles 1-9, you can promote text from its existing Heading to the one above it. For example, a paragraph formatted using Heading 4, can be promoted to Heading 3.

The opposite is also true. You can demote a paragraph from Heading 3 to Heading 4.

To Promote One Level

In this example, Heading 4 will be promoted to Heading 3.

  • Type in text and apply the Heading 4 style.

  • Click on the Promote One Level button [image] in the Numbering Toolbar.

  • The paragraph is now assigned to the Heading 3 style.

__________

See Also

Demote


Demote

Topic Overview

When using Heading Styles 1-9, you can promote text from its existing Heading to the one above it. For example, a paragraph formatted using Heading 4, can be promoted to Heading 3.

The opposite is also true. You can demote a paragraph from Heading 3 to Heading 4.

To Demote One Level

In this example, Heading 3 will be demoted to Heading 4.

  • Type in text and apply the Heading 3 style.

  • Click on the Demote One Level button [image] in the Numbering Toolbar.

  • The paragraph is now assigned to the Heading 4 style.

__________

See Also

Promote


Stop, Restart, Continue Numbering

Topic Overview

When using the numbering feature, you may want to stop the numbering, restart the numbering at one, or continue the numbering process where you left off. When you insert text in between number lists, this feature is very helpful.

To Stop, Restart, Continue Word's Numbering

  • Before you can select any of the above features, you must be running the numbering feature already. Click on the 123 button in Word's Formatting Toolbar.

  • Enter text at the number, ending the paragraph with a Return and continue to type the numbered list.

  • When you are done, you will see a list of numbered items:

  1. This is Line One

  2. This is Line Two
  3. This is Line Three

  • After the last numbered item, press Stop to end the numbering feature.

  • You may enter more text and click on Restart if you want to start a new numbered list starting with the number one, or click on Continue if you want to begin the numbered list where your last list ended. In the example above, the numbered list would begin with the number 4.

To Stop, Restart, Continue Heading 1-9 Numbering

  • Apply a Private or Public scheme to the current document.

  • After lines of text have been entered and each line is applied to a heading style, you can stop the numbering within that heading, restart at the beginning or continue the numbering where it left off.

  • Note: every heading style is followed by the Normal style. This feature will not work on Normal text. Text must be formatted using Heading 1-9 in order for this to work properly.


Insert Table of Contents

Insert a Table of Contents

Use this feature when you have either marked table of contents entries using Word's Table of Contents (TOC) field codes or if you have used Heading Styles.

  • Open the document that contains the Table of Contents field codes or Heading Styles.

  • Click the TOC button on the Numbering Toolbar.

The following screen appears:

  • Select Insert Table of Contents.

The following screen appears:

Include Levels | Select which Heading Styles to use to generate the TOC. You may have used Headings 1 through 6 in the document, but only want to use 1-3 in the Table.
Show page numbers | The referenced page number will appear after the topic, followed by a space.
Right Align page numbers | Aligns the page numbers to the right margin.
Tab Leader | Separates the topic from the page number with the selected leader character. Options include: dotted line, none or dashed line.
Use hyperlinks instead of page numbers. | If you want each topic to link directly to the page of information, choose this option. The user will press Ctrl+Click to follow the link to the proper page from the TOC.
Formats | By default, the styles used to generate the TOC are taken from the current document's template. Other options include: Classic, Distinctive, Fancy, Modern, Formal and Simple. All of these formats are provide by Word.
Insert at | Indicate the TOC placements: End of document, Start of document or Cursor location.
Insert page break separator for TOC | If the TOC is inserted at the start of the document, a page break will be inserted after the TOC. If the TOC is inserted at the end of the document, a page break will be inserted before the TOC
Insert TOC into new document section | A new section will be created to hold the TOC. When this is selected, the Page numbering options will be available for editing.
Number format | Select a numbering format from the list. There are several alpha numeric options from which to choose.
Continue from previous section | Continue the numbering scheme from the previous section.
Start at | If you do not want to continue the numbering from the previous section, select this option and indicate which number starts this new section.

  • After you have made your selections, press Done and the Table of Contents will be generated.

__________

See Also

Go To TOC

Update TOC


Update a Table of Contents

Use this feature when you have already generated a Table of Contents (TOC) based on field codes or Heading Styles. As you update your document with text that you want included into the Table of Contents, use Update TOC to generate a new Table of Contents.

  • Open the document that contains the TOC you want to update.

  • Click the TOC button on the Numbering Toolbar.

The following screen appears:

  • Select Update TOC.

The TOC will be re-generated based on all of the field codes and/or Heading Styles.

__________

See Also

Go To TOC

Insert TOC


Go to Table of Contents

Use this feature when you have already generated a Table of Contents (TOC) based on field codes or Heading Styles, and you need to access it from within your document.

  • Open the document that contains the TOC you want to access.

  • Click the TOC button on the Numbering Toolbar.

The following screen appears:

  • Select Go to TOC.

The TOC will appear.

Note: When you go to the TOC, the entire TOC will be highlighted. If you were to press any non-directional key on your keyboard, the TOC will be deleted. Press an arrow key to unselect the TOC.

__________

See Also

Insert TOC

Update TOC